0821ac Add BuildRequires for libdrm

Authored and Committed by rstrode 10 years ago
    Add BuildRequires for libdrm
    
        
file modified
+5 -0